
#fondo{
    background-color:gray;
}
#logo{
    text-align: center;
    width: auto;
    height: auto;
    border: 10px solid black;
    background-color:gold;
    
}
#img{
    height: 100%; 
}


#intro{
    border: 10px solid black;
    background-color: white; 
    background-repeat: no-repeat;
    
}
.titol{
    text-align: center;
    font-size: 50px;
    color: black;
    
}
.titol2{
    text-align: center;
    font-size: 25px;
}
#text{
    width: 100%;
    height:100%;
    border-width:5px;
    border-top-right-radius: ;
    font-family:'Times New Roman', Times, serif;
    text-align: center;
    font-size: 20px;
    position: relative;
    bottom: 0px;
    left: 0px;
}
#portal{
    
    position: absolute;
    top: 200px;
    right: 16px;
    font-size: 18px;
}
#portal2{
    
    position: relative;
    top: 5px;
    right: 1px;
    font-size: 18px; 
    height:10%;
    width:100%;
}
#fportal{
        width: auto;
        height: 100%;
}


#video{
    width: 100% ;
    width: 100%;
    
    text-align: center;


}
#repart{
    border: 10px solid black;
    background-color: white;
}
#tab{
    width: 100%;
    border: 1px solid #000;
 }
th, td {
    width: 25%;
    text-align: center;
    vertical-align: top;
    border: 1px solid #000;
    border-collapse: collapse;
    padding: 0.3em;
    caption-side: bottom;
 }
 caption {
    padding: 0.3em;
    color: #fff;
     background: #000;
 }
th {
    background: #eee;
 }


#cron{
    border: 10px solid black;
    background-color: white;
    text-align: left;
    
}
#cron2{
    
    text-align: left;
       
}
#cron3{
        text-align: left;
        color:black;
}
.LINK{
    color:blue;
}
#dades{
    border: 10px solid black;
    background-color: white;
}
.ulu{
    text-align: center;
    color: blue;
    text-decoration: underline overline;
}
.liu{
    text-align: center;
}
#form{
    border: 10px solid black;
    background-color: white;
}
.form2{
    text-align: center;
}